import Cookie from 'js-cookie';

const Token = 'token';

export function getToken(){
    // return Cookie.get(Token);
    return sessionStorage.getItem(Token)
}

export function setToken(token){
    // return Cookie.set(Token,token)
    return sessionStorage.setItem(Token,token)
}

export function removeToken(){
    // return Cookie.remove(Token)
    return sessionStorage.removeItem(Token)
}